<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Конфиденциальность");
?><p>
</p>
<p style="text-align: center;">
	<b>Положение о защите персональных данных</b>
</p>
<p align="center">
 <b>1.&nbsp; Общие положения</b>
</p>
<p align="center" style="text-align: left;">
	 1.1. Компания ТОО «Best Shop» (далее - «Оператор»), созданная и действующая в соответствии с законодательством Республики Казахстан, являющаяся администратором сайта <a href="http://www.leloo.kz/">www.leloo.kz</a> неукоснительно придерживается политики недопущения несанкционированного использования персональных данных, полученных от каждого из посетителей (пользователей) вышеуказанного интернет-сайта (далее - «Сайт»).
</p>
<p>
	 1.2. Настоящим Положением определяется порядок обращения с персональными данными Пользователей Сайта.
</p>
<p>
	 1.3. Упорядочение обращения с персональными данными имеет целью обеспечить соблюдение законных прав и интересов Пользователей, обеспечение защиты их прав и свобод при обработке персональных данных, в том числе защиты прав на неприкосновенность частной жизни, личную и семейную тайну в связи с необходимостью получения, сбора, систематизации, анализа, хранения и при необходимости передачи (предоставление доступа) в определенных настоящим Положением пределах сведений, составляющих персональные данные для достижения законных целей деятельности Сайтов.
</p>
<p>
	 1.4. Персональные данные Пользователя — любая информация, относящаяся к конкретному Пользователю (субъекту персональных данных), предоставленная им добровольно и необходимая для Сайта в связи с целью деятельности Сайта и оказания услуг Пользователям, в том числе:
</p>
<p>
	 - Фамилия, имя Пользователя;
</p>
<p>
	 - Адрес электронной почты Пользователя;
</p>
<p>
	 - Номер телефона Пользователя;
</p>
<p>
	- Копию удостоверения личности;
</p>
<p style="text-align: left;">
	 - сведения об адресе по месту жительства;
</p>
<p>
	 - другая аналогичная информация, сообщённая о себе Пользователем на основании которой возможна идентификация субъекта персональных данных, а также для оказания услуг, заказанных Пользователем.
</p>
<p>
	 1.5. Сведения о персональных данных Пользователя относятся к числу конфиденциальных (составляющих охраняемую законом тайну Сайта).
</p>
<p>
	 1.6. С персональными данными Пользователей Оператором осуществляются все законные необходимые действия, связанные исключительно с достижением цели оказания услуг, заказанных Пользователем, а также связанных с их оплатой и доставкой с привлечением третьих лиц.
</p>
<p>
	 1.7. Настоящим Пользователь уведомлен и дает свое согласие о возникающей в процессе работы Сайта объективной необходимости в строго ограниченных Оператором случаях разрешить доступ к строго определенным персональным данным для программных средств третьих лиц - партнеров Сайта Оператора. Данный доступ обеспечивается исключительно в целях повышения эффективности деятельности Сайта Оператора для более эффективного оказания услуг, заказанных Пользователем.
</p>
<p style="text-align: center;">
	 &nbsp;<b>2. Основные понятия</b>
</p>
<p align="center" style="text-align: left;">
	 &nbsp;Для целей настоящего Положения используются следующие основные понятия:
</p>
<p>
	 1) персональные данные - любая информация, относящаяся прямо или косвенно к определенному или определяемому физическому лицу (субъекту персональных данных);
</p>
<p>
	 2) пользователь - лицо, осуществляющее с использованием телекоммуникационного канала доступ к содержанию и сервису Сайта и прошедшее процедуру регистрации на Cайте.
</p>
<p>
	 3) оператор - юридическое лицо, самостоятельно или совместно с другими лицами организующие и (или) осуществляющие обработку персональных данных, а также определяющие цели обработки персональных данных, состав персональных данных, подлежащих обработке, действия (операции), совершаемые с персональными данными;
</p>
<p>
	 4) обработка персональных данных - любое действие (операция) или совокупность действий (операций), совершаемых с использованием средств автоматизации или без использования таких средств с персональными данными, включая сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование, удаление, уничтожение персональных данных;
</p>
<p>
	 5) распространение персональных данных - действия, направленные на раскрытие персональных данных неопределенному кругу лиц;
</p>
<p>
	 6) предоставление персональных данных - действия, направленные на раскрытие персональных данных определенному лицу или определенному кругу лиц;
</p>
<p>
	 7) блокирование персональных данных - временное прекращение обработки персональных данных (за исключением случаев, если обработка необходима для уточнения персональных данных);
</p>
<p>
	 8) уничтожение персональных данных - действия, в результате которых становится невозможным восстановить содержание персональных данных в информационной системе персональных данных и (или) в результате которых уничтожаются материальные носители персональных данных;
</p>
<p>
	 9) обезличивание персональных данных - действия, в результате которых становится невозможным без использования дополнительной информации определить принадлежность персональных данных конкретному субъекту персональных данных;
</p>
<p>
	 10) информация — сведения (сообщения, данные) независимо от формы их представления;
</p>
<p>
	 11) документированная информация — зафиксированная на материальном носителе путем документирования информация с реквизитами, позволяющими определить такую информацию или ее материальный носитель;
</p>
<p>
	12) заказ&nbsp;— должным образом, оформленный запрос Покупателя на приобретение и доставку по указанному Покупателем адресу или посредством самовывоза Товаров, выбранных на Сайте.<br>
</p>
<p style="text-align: center;">
 <b>&nbsp;3. Обработка персональных данных</b>
</p>
<p align="center" style="text-align: left;">
	 3.1. Источником информации обо всех персональных данных Пользователя является непосредственно сам Пользователь Сайта Оператора. Оператор не получает и не обрабатывает персональные данные из других источников.
</p>
<p>
	 Регистрируясь на Сайте Оператора, создавая свой профиль, Пользователь тем самым дает согласие на обработку его персональных данных для целей оказания услуг.
</p>
<p>
	 Презюмируется, что все персональные данные, указанные в личном кабинете, профиле его учетной записью предоставлены именно им самим добровольно. Опровергнуть данную презумпцию может только сам Пользователь или иное лицо, обратившееся к Оператору с заявлением о незаконной обработке на Сайте его персональных данных.
</p>
<p>
	 3.2. Оператор никогда не запрашивает у Пользователя сведения о его расовой, национальной принадлежности, политических взглядах, религиозных и философских убеждениях, состоянии здоровья, интимной жизни. При получении такого запроса Пользователь должен обратиться к Оператору по адресу ул. Макатаева, 117, корпус А, 411 каб. В противном случае, Оператор не отвечает за наличие на сайте подобных персональных данных
</p>
<p>
	 3.3. Оператор при обработке персональных данных обязан принимать необходимые правовые, организационные и технические меры для защиты персональных данных от несанкционированного, неправомерного или случайного доступа к ним, уничтожения, изменения, блокирования, копирования, предоставления, распространения персональных данных, а также от иных неправомерных действий в отношении персональных данных:
</p>
<p>
	 - ограничение и регламентация состава работников, имеющих доступ к персональным данным;
</p>
<p>
	 - ознакомление работников, непосредственно осуществляющих обработку персональных данных, с положениями законодательства РК о персональных данных, настоящим Положением;
</p>
<p>
	 - реализация разрешительной системы доступа пользователей к информационным ресурсам, программно-аппаратным средствам обработки и защиты информации;
</p>
<p>
	 - регистрация и учёт действий пользователей информационных систем персональных данных;
</p>
<p>
	 - парольная защита доступа пользователей к информационной системе персональных данных;
</p>
<p>
	 - применение средств контроля доступа к коммуникационным портам, устройствам ввода-вывода информации, съёмным машинным носителям и внешним накопителям информации;
</p>
<p>
	 - применение в необходимых случаях средств криптографической защиты информации для обеспечения безопасности персональных данных при передаче по открытым каналам связи и хранении на машинных носителях информации;
</p>
<p>
	 - осуществление антивирусного контроля, предотвращение внедрения в корпоративную сеть вредоносных программ (программ-вирусов) и программных закладок;
</p>
<p>
	 - обнаружение вторжений в корпоративную сеть Компании, нарушающих или создающих предпосылки к нарушению установленных требований по обеспечению безопасности персональных данных;
</p>
<p>
	 - централизованное управление системой защиты персональных данных.
</p>
<p>
	 - резервное копирование информации;
</p>
<p>
	 - обеспечение восстановления персональных данных, модифицированных или уничтоженных вследствие несанкционированного доступа к ним;
</p>
<p>
	 - размещение технических средств обработки персональных данных, в пределах охраняемой территории;
</p>
<p>
	 - поддержание технических средств охраны, сигнализации помещений в состоянии постоянной готовности.
</p>
<p>
	 3.4. Пользователь обязуется представлять Сайту только достоверные сведения о себе.
</p>
<p>
	 3.5. Обработка персональных данных Оператором может осуществляться исключительно в целях, указанных в п. 1.6 настоящего Положения.
</p>
<p>
	 3.6. При определении объема и содержания, обрабатываемых персональных данных Сайт руководствуется законодательством РК.
</p>
<p>
	 3.7. В случае такой необходимости при принятии решений, затрагивающих интересы Пользователя, Сайт имеет право основываться на персональных данных, полученных о Пользователе исключительно в результате их автоматизированной обработки или электронного получения.
</p>
<p>
	 3.8. Защита персональных данных Пользователя от неправомерного их использования обеспечивается Сайтом за счет его средств в порядке, установленном законодательством РК.
</p>
<p>
	 3.9. Во всех возможных случаях отказ Пользователя от своих прав на сохранение и защиту тайны его персональных данных является недействительным.
</p>
<p style="text-align: center;">
 <b>&nbsp;4. Передача персональных данных</b>
</p>
<p align="center" style="text-align: left;">
	 4.1. При передаче персональных данных Пользователя Сайт должен соблюдать следующие требования:
</p>
<p>
	 4.1.1. Не сообщать персональные данные Пользователя третьей стороне без согласия Пользователя, за исключением случаев, установленных законодательством РК.
</p>
<p>
	 4.1.2. Не сообщать персональные данные Пользователя в коммерческих целях без его согласия. Обработка персональных данных Пользователя в целях продвижения товаров, работ, услуг на рынке путем осуществления прямых контактов с потенциальным потребителем с помощью средств связи допускается только с его предварительного согласия Пользователя.
</p>
<p>
	 4.1.3. Предупредить лиц, получивших персональные данные Пользователя, о том, что эти данные могут быть использованы лишь в целях, для которых они сообщены, и требовать от этих лиц подтверждение того, что это правило соблюдено.
</p>
<p>
	 4.1.4. Лица, получившие персональные данные Пользователя, обязаны соблюдать режим секретности (конфиденциальности).
</p>
<p>
	 4.1.5. Осуществлять передачу персональных данных Пользователей в пределах и в соответствии с настоящим Положением.
</p>
<p>
	 4.2. Персональные данные Пользователей могут быть получены, проходить дальнейшую обработку и передаваться на хранение в электронном виде (посредством локальной компьютерной сети и сети Интернет).
</p>
<p style="text-align: center;">
	 &nbsp;5. Доступ к персональным данным
</p>
<p align="center" style="text-align: left;">
	 5.1. Оператор обязуется обеспечивать недопущение несанкционированного и нецелевого доступа к персональным данным Пользователей Сайта. При этом санкционированным и целевым доступом к персональным данным Пользователей Сайта будет считаться доступ к ним всех заинтересованных лиц, реализуемый в рамках целей деятельности и тематике Сайта Оператора, указанных в п. 1.6. настоящего Положения.
</p>
<p>
	 Вместе с тем Оператор не несет ответственности за возможное нецелевое использование персональных данных Пользователей, произошедшее вследствие:
</p>
<p>
	 - технических неполадок в программном обеспечении и в технических средствах и сетях, находящихся вне контроля Оператора;
</p>
<p>
	 - в связи с намеренным или ненамеренным использованием Сайта Оператора не по их прямому назначению третьими лицами;
</p>
<p>
	 - передачи паролей доступа, иной информации с Сайтов самими Пользователями другим лицам, не имеющим доступа к данной информации.
</p>
<p>
	 Оператор гарантирует Пользователям не представление их персональных данных третьим лицам, заранее заявляющим об их возможном нецелевом использовании.
</p>
<p>
	 5.2. Пользователь Сайта имеет право:
</p>
<p>
	 5.2.1. Получать доступ к своим персональным данным и ознакомление с ними.
</p>
<p>
	 5.2.2. Требовать от Сайта уточнения, исключения или исправления неполных, неверных, устаревших, недостоверных, незаконно полученных или не являющихся необходимыми для Сайта персональных данных.
</p>
<p>
	 5.2.3. Получать информацию, касающуюся обработки его персональных данных, в том числе содержащую:
</p>
<p>
	 - подтверждение факта обработки персональных данных оператором;
</p>
<p>
	 - правовые основания и цели обработки персональных данных;
</p>
<p>
	 - цели и применяемые оператором способы обработки персональных данных;
</p>
<p>
	 - наименование и место нахождения оператора, сведения о лицах (за исключением работников оператора), которые имеют доступ к персональным данным или которым могут быть раскрыты персональные данные на основании договора с оператором или на основании законодательства РК;
</p>
<p>
	 - обрабатываемые персональные данные, относящиеся к соответствующему субъекту персональных данных, источник их получения, если иной порядок представления таких данных не предусмотрен законодательством РК;
</p>
<p>
	 - сроки обработки персональных данных, в том числе сроки их хранения.
</p>
<p>
	 5.2.4. Обжаловать в уполномоченный орган по защите прав субъектов персональных данных или в судебном порядке неправомерные действия или бездействия Сайта при обработке и защите его персональных данных.
</p>
<p>
	 5.3. Копировать и делать выписки персональных данных Пользователя разрешается исключительно в целях исполнения обязательств с разрешения, уполномоченного оператора Сайта.
</p>
<p style="text-align: center;">
 <b>&nbsp;6. Информационные сообщения</b>
</p>
<p align="center" style="text-align: left;">
	 6.1. Зарегистрировавшись на сайте, Пользователь дает свое согласие на получение информационных рассылок посредством электронной почты, еженедельно или периодически.&nbsp;
</p>
<p>
	 6.2. Пользователь может создать подписку и отказаться от нее в «Личном кабинете».
</p>
<p>
	 6.3. Оператор не передает ваши личные данные третьим лицам без вашего согласия, кроме случаев, которые необходимое для осуществления деятельности Оператора (оказание услуг по купле-продаже Товаров) и предусмотренных законодательством РК.
</p>
<p>
	 6.4. Оператор использует следующую информацию о Пользователе (фамилию, имя, адрес электронной почты, пароль для доступа к личному кабинету, контактный телефон, адрес места проживания или иной адрес необходимый для доставки Заказа) для его регистрации на сайте, рассылки рекламных и информационных сообщений, а также доставки Заказа Покупателя. Оператор не высылает рекламные сообщения, если Пользователь отказался от их получения.
</p>
<p>
	 6.5. Компания ТОО «Best Shop» находится по адресу: г. Алматы,. ул.Макатаева, 117, корпус А, каб 411, тел. +7&nbsp;700&nbsp;020 3312 (Служба поддержки).
</p>
<p style="text-align: center;">
 <b>
	&nbsp;7. Ответственность</b>
</p>
<p align="center" style="text-align: left;">
	 7.1. Сотрудники Сайта, виновные в нарушении порядка обращения с персональными данными, несут ответственность в соответствии с законодательством РК.
</p>
<p>
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>